﻿

	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

		
	.col-tabs-wrap {
		display: block;
		}

		
	.col-tabs-wrap,
	.mob-img,
	#home-mid-wrap .widget-img-side {
		display: block;
		}


#fly-wrap,
#main-nav-wrap,
#score-wrap,
#soc-nav-wrap,
#body-main-wrap,
.fly-to-top,
.col-tabs-wrap,
#wallpaper,
nav.main-menu-wrap ul li.mega-dropdown .mega-dropdown,
#head-main-top {
	-webkit-transition: -webkit-transform 0.3s ease;
	   -moz-transition: -moz-transform 0.3s ease;
	    -ms-transition: -ms-transform 0.3s ease;
	     -o-transition: -o-transform 0.3s ease;
		transition: transform 0.3s ease;
	}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

#thingstodo {
	padding-top:33px;
	padding-left: 20px;
	width:300px;
	color:#ffffff;
	font-style:italic;
	font-weight:bold;
	font-size:13px;
}

		#thingstodo ul {
			margin: 10px 0 0 20px;
			padding:0;
			color:#bedee8;
			font-size:11px;
		}

				#thingstodo li {
					padding-bottom:10px;
				}

					#thingstodo li a {
						color:#BEDEE8;
					}

    .container .eleven.columns                  { width: 640px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

#main-navbar .menu-sidebar #menu_bar_contact {
	margin-bottom: 0;
	line-height: 60px;
}


#main-navbar .menu-sidebar #menu_bar_contact a {
	border-left: 2px solid white;
	padding-left: 13px;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	letter-spacing:-0.01em;
}

#menu_bar_contact a span {
	font-size:19px!important;
}
#x-menu-level-1-2 .before{left:615px}

    
    .x-menu-item {
        box-sizing: initial;
    }

#content-wrap {
	padding:40px 0;
	min-height:100%;
	
}




.fluid {
	float:left;
	width:100%;
}
.et_pb_text_inner{position:relative}
.car-item .bloco-left .observ{font-size:1em;line-height:1.25em;font-family:'Source Sans Pro',sans-serif;font-weight:600}
.news-item .bloco-right .observ{font-size:.938em;line-height:1.25em;font-family:'Source Sans Pro',sans-serif;font-weight:400}
.bottom .observ{max-width:1024px;color:#6a6a6a;font-size:.688em;line-height:1em;margin-top:20px;padding-bottom:20px;padding-right:20px}

#profile .inner .base-info #name,
#profile .inner .base-info #title,
#profile .inner .base-info #location {
  display: block;
  text-align: center;
}

#profile .inner .base-info #name {
  font-size: 20px;
  font-weight: 600;
}

.qr-code{text-align:center;padding-top:10px;}

.loginbox{position:relative; height:260px;}
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.logos-section .panel-grid-left {
	float: left;
	width: 41.5%;
}


.logos-section .panel-grid-right {
	float: left;
	width: 58.5%;
}

div#logo{
	padding:		20px 4px 20px 0;
	text-align:		center;
	position:		relative;
}

div#logo a:hover img#logoimg{
	box-shadow:		0px 2px 4px rgba(0,0,0,0.5);
}
.tm-testi--boxed .tm-testi__inner,.tm-testi--speech-bubble .tm-testi__item-body {background-color: #f7f7f7;}
.tm-testi--speech-bubble .tm-testi__item-body:after {border-top-color: #f7f7f7;}

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .layout-logo-menu header.main-header.layout-logo-menu .first-row .logo-wrapper .normal-logo {
  opacity: 0;
}

    #jsn-master #jsn-pos-topbar,
	#jsn-master #jsn-header-inner2,
	#jsn-master #jsn-menu-inner1,
	#jsn-master #jsn-body-inner,
	#jsn-master #jsn-footer-inner {
		width: 100%;
	}

	#jsn-body {
		margin-top: 0;
	}

#jsn-header-inner2,
#jsn-menu-inner1,
#jsn-body-inner,
#jsn-footer-inner {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}


.content-container + .sh-footer-instagram-title-bottom {
	margin-bottom: 0px;
	margin-top: 20px;
}
ul.mega-menuh li .sub .row{margin-left:0px}
.jbmm.responsive.custom ul.mega-menuh li .sub .row{width:auto !important}
.black ul.mega-menuh li .sub .row{width:100%;overflow:hidden;clear:both}
.row{margin-left: -15px;margin-right: -15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content: " ";display: table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear: both}
.jbmm.custom ul.mega-menuh li .sub .row{width: 100%;overflow: hidden;clear: both}

.footer-table {
	width: 100%;
}

.footer-table .title {
	font: 600 24px/30px 'Titillium Web', sans-serif;
	color: #ffffff;
	margin: 0px;
	padding: 10px 0 15px 0;
}

.footer-table li {
	margin: 3px 0;
}

.footer-table img {
	margin: 60px 0 10px 0;
}

.footer-table li a {
	font: 400 16px/20px 'Titillium Web', sans-serif;
	color: #ffffff;
}

.footer-table li a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.p-2{padding:15px 7.5px!important}

.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}

.media-body {
  width: 10000px;
}

.media-left,
.media-right,
.media-body {
  display: table-cell;
  vertical-align: top;
}

.media-body.response-text-right{float:right;width:85%;}

.media-body.response-text-right h5{font-size:1.8em;color:#000;padding-bottom:0.5em;}

.media-body.response-text-right ul li{list-style:none;display:inline-block;color:#afadad;font-size:0.9em;letter-spacing:1px;margin-bottom:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3), .media-body.response-text-right ul li:nth-child(4){margin-left:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3){margin-left:1em;}

img.gallery{
	
	margin: 0 10px 2px 0;
	float: left;
	
}

  header .container .logo-aoc {
    display: none; }

.location { border-bottom: 1px solid #2e2e2e; margin-bottom: 15px; }

.location:last-child { border-bottom: none; margin-bottom: 15px; }

.location-title { font-size: 15px; color: #828385; float: left; width: 65px; padding-top: 5px; }

.location-detail { font-size: 15px; color: #828385; padding-bottom: 15px; }
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#ffffff;font-size:32px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.tg-inner-wrap {
	width: 1100px;
	margin: 0 auto;
}

.imageblock .imageblock__content {
  position: absolute;
  height: 100%;
  top: 0;
  z-index: 2;
  padding: 0;
}

.imageblock .imageblock__content .slider {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}

.imageblock.allow-overflow .imageblock__content {
  overflow: visible;
}

  .switchable .imageblock__content[class*='col-'] {
    float: none !important;
  }

.imageblock__content .modal-instance {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  -webkit-transform: translate3d(-50%, -50%, 0);
}



.process-head { position: relative; }
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.td_flex_block_2.td_with_ajax_pagination,.td_flex_block_2.td_with_ajax_pagination .td_block_inner{overflow:initial!important}
.td_flex_block_2.td_with_ajax_pagination .td_block_inner{height:auto!important}
.woocommerce-account ul.digital-downloads li .count{float:right}

               .tc-wc-menu .count {
                 font-size: 0.7em;
                 margin-left: 2.1em;
                 position: relative;
                 top: 1em;
                 pointer-events: none;
               }


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}

#header-right {
	float: right;
	width: 680px;
}

#header-right-top {
	float: right;
	padding: 8px 0;
}


#desc {
    padding:10px 0 10px 10px;
    border-bottom:1px solid #e2e2e2;
    width:280px;
    margin:0 auto;
    text-align:left;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.navbar .navbar-secondary #block-search-form{display:none!important;visibility:hidden!important}
.navbar .navbar-secondary .block{display:inline-block}
.site-footer.desktop .footer-left-side{width:58%}
.site-footer.desktop .footer-left-side .contact-details-wrapper{padding-bottom:2px}
.site-footer.desktop .footer-left-side .site-footer-sr-text{font-size:.7rem}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
.article-tile .entry-summary,.article-tile .entry-title,.article-tile .filter-links{padding-left:10px;padding-right:10px}
.filter-links{margin:15px 0 5px;line-height:1em;color:#ccc}

.home-list-posts-wrapper {
  float: left;
  margin-top: 10px;
  width: 100%;                         
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.add-footer {
	margin: 10px auto;
	width: 100% !important;
}


	#header,
	#header-container,
	#access,
	#branding,
	#topbar-inner,
	#footer-widget-area {
		width: 100%;
	}



#footer-widget-area {
	overflow: hidden;
}


#footer-widget-area #fourth {
	margin-right: 0;
}


#footer-widget-area a:hover {
	text-decoration: underline;
}


	.footertwo .widget-area,
	.footerthree .widget-area,
	.footerfour .widget-area {
		width: 100%;
	}


.footertwo .widget-area {
	float: left;
	margin-right: 2%;
	width: 49%;
}


.footertwo #second,
.footerthree #third,
.footerfour #forth {
	margin-right: 0;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

li.lang-en {
    font-size: 12px;
    line-height: 17px
}

#pass-main li.lang {
	background: #fff;
	border: none;
	line-height: 20px;
}

#pass-main li.lang a {
	color: #000;
}

#pass-main li.lang li{
	margin: 0 4px;
}

.english #pass-main li.lang li {
}

#pass-main li.lang .active {
	color: #3399fe;
}

#pass-main li.lang .active a {
    color: #3399fe
}




#logo-amizi .lang{
	padding: 0px 0 10px 0;
}

#logo-amizi .lang li {
    display: inline-block;
        padding: 0 10px;
}

#logo-amizi .lang li span{
	width: inherit;
}

#logo-amizi .lang a{
	color: #000;
    text-decoration: none;
}

#logo-amizi .lang .active a{
	color: #428EDA;
}
#header-search{width:100%;margin-left:0}
